/* CSS Document */

.form_button {
	font-family: Tahoma;
	font-size:12px;
	border: solid 1px #003C74;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: center;
	background-image: url(adm/media/button_bg.gif);
	height: 21px;
	padding-left: 5px;
	padding-right: 5px;
}

.form_text {
	font-family: Tahoma;
	font-size:12px;
	border: solid 1px #B5B8C8;
	background-repeat: repeat-x;
	background-image: url(adm/media/input_bg.gif);
	height: 18px;
}

.form_textarea {
	font-family: Tahoma;
	font-size:12px;
	border: solid 1px #B5B8C8;
	background-repeat: repeat-x;
	background-image: url(adm/media/input_bg.gif);
}

.form_title {
	font-family: Tahoma;
	font-size:12px;
	font-weight: bold;
	color: #000000;
	padding: 4px 0px 0px 10px;
	vertical-align: middle;
	height: 25px;
	background-repeat: repeat-x;
	background-image: url(adm/media/title_bg.gif);
}

.txt-white {color: rgb(255,255,255);}
.txt-black {color: rgb(0,0,0);}

.txt-grey01 {color: rgb(242,242,242);}
.txt-grey02 {color: rgb(230,230,230);}
.txt-grey03 {color: rgb(217,217,217);}
.txt-grey04 {color: rgb(204,204,204);}
.txt-grey05 {color: rgb(191,191,191);}
.txt-grey06 {color: rgb(178,178,178);}
.txt-grey07 {color: rgb(153,153,153);}
.txt-grey08 {color: rgb(127,127,127);}
.txt-grey09 {color: rgb(89,89,89);}
.txt-grey10 {color: rgb(51,51,51);}

.txt-yellow01 {color: rgb(254,252,232);}
.txt-yellow02 {color: rgb(253,249,201);}
.txt-yellow03 {color: rgb(253,246,185);}
.txt-yellow04 {color: rgb(252,243,162);}
.txt-yellow05 {color: rgb(251,239,139);}
.txt-yellow06 {color: rgb(250,236,116);}
.txt-yellow07 {color: rgb(249,233,93);}
.txt-yellow08 {color: rgb(249,230,69);}
.txt-yellow09 {color: rgb(248,227,46);}
.txt-yellow10 {color: rgb(247,224,23);}

.txt-blue01 {color: rgb(238,237,249);}
.txt-blue02 {color: rgb(222,220,242);}
.txt-blue03 {color: rgb(205,202,236);}
.txt-blue04 {color: rgb(189,185,229);}
.txt-blue05 {color: rgb(172,167,223);}
.txt-blue06 {color: rgb(155,149,217);}
.txt-blue07 {color: rgb(139,132,210);}
.txt-blue08 {color: rgb(122,114,204);}
.txt-blue09 {color: rgb(106,97,197);}
.txt-blue10 {color: rgb(89,79,191);}

.txt-green01 {color: rgb(237,246,229);}
.txt-green02 {color: rgb(220,238,204);}
.txt-green03 {color: rgb(202,229,178);}
.txt-green04 {color: rgb(185,220,153);}
.txt-green05 {color: rgb(167,211,127);}
.txt-green06 {color: rgb(149,203,102);}
.txt-green07 {color: rgb(132,194,76);}
.txt-green08 {color: rgb(114,185,51);}
.txt-green09 {color: rgb(97,177,25);}
.txt-green10 {color: rgb(79,168,0);}

.txt-red01 {color: rgb(252,235,233);}
.txt-red02 {color: rgb(248,216,211);}
.txt-red03 {color: rgb(245,196,188);}
.txt-red04 {color: rgb(242,177,166);}
.txt-red05 {color: rgb(238,157,144);}
.txt-red06 {color: rgb(235,137,122);}
.txt-red07 {color: rgb(232,118,100);}
.txt-red08 {color: rgb(229,98,77);}
.txt-red09 {color: rgb(225,79,55);}
.txt-red10 {color: rgb(222,59,33);}

/*----------------------------------*/
/* Section 10.5 - Background colors */
/*----------------------------------*/
.bg-white {background-color: rgb(255,255,255);}
.bg-black {background-color: rgb(0,0,0);}

.bg-grey01 {background-color: rgb(242,242,242);}
.bg-grey02 {background-color: rgb(230,230,230);}
.bg-grey03 {background-color: rgb(217,217,217);}
.bg-grey04 {background-color: rgb(204,204,204);}
.bg-grey05 {background-color: rgb(191,191,191);}
.bg-grey06 {background-color: rgb(178,178,178);}
.bg-grey07 {background-color: rgb(153,153,153);}
.bg-grey08 {background-color: rgb(127,127,127);}
.bg-grey09 {background-color: rgb(89,89,89);}
.bg-grey10 {background-color: rgb(51,51,51);}

.bg-yellow01 {background-color: rgb(254,252,232);}
.bg-yellow02 {background-color: rgb(253,249,201);}
.bg-yellow03 {background-color: rgb(253,246,185);}
.bg-yellow04 {background-color: rgb(252,243,162);}
.bg-yellow05 {background-color: rgb(251,239,139);}
.bg-yellow06 {background-color: rgb(250,236,116);}
.bg-yellow07 {background-color: rgb(249,233,93);}
.bg-yellow08 {background-color: rgb(249,230,69);}
.bg-yellow09 {background-color: rgb(248,227,46);}
.bg-yellow10 {background-color: rgb(247,224,23);}

.bg-blue01 {background-color: rgb(238,237,249);}
.bg-blue02 {background-color: rgb(222,220,242);}
.bg-blue03 {background-color: rgb(205,202,236);}
.bg-blue04 {background-color: rgb(189,185,229);}
.bg-blue05 {background-color: rgb(172,167,223);}
.bg-blue06 {background-color: rgb(155,149,217);}
.bg-blue07 {background-color: rgb(139,132,210);}
.bg-blue08 {background-color: rgb(122,114,204);}
.bg-blue09 {background-color: rgb(106,97,197);}
.bg-blue10 {background-color: rgb(89,79,191);}

.bg-green01 {background-color: rgb(237,246,229);}
.bg-green02 {background-color: rgb(220,238,204);}
.bg-green03 {background-color: rgb(202,229,178);}
.bg-green04 {background-color: rgb(185,220,153);}
.bg-green05 {background-color: rgb(167,211,127);}
.bg-green06 {background-color: rgb(149,203,102);}
.bg-green07 {background-color: rgb(132,194,76);}
.bg-green08 {background-color: rgb(114,185,51);}
.bg-green09 {background-color: rgb(97,177,25);}
.bg-green10 {background-color: rgb(79,168,0);}

.bg-red01 {background-color: rgb(252,235,233);}
.bg-red02 {background-color: rgb(248,216,211);}
.bg-red03 {background-color: rgb(245,196,188);}
.bg-red04 {background-color: rgb(242,177,166);}
.bg-red05 {background-color: rgb(238,157,144);}
.bg-red06 {background-color: rgb(235,137,122);}
.bg-red07 {background-color: rgb(232,118,100);}
.bg-red08 {background-color: rgb(229,98,77);}
.bg-red09 {background-color: rgb(225,79,55);}
.bg-red10 {background-color: rgb(222,59,33);}
/* =============== calendar =============*/
.dvhdr2 {
	background:#DDDDDD;
	font-weight:bold;
	border:1px solid #CCCCCC;
	padding:5px;
	/*width:200px;*/
}

.dvbdy2 {
	background:#FFFFFF;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	padding:5px;
	/*width:200px;*/
}